/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/


/* HIDDEN */

.treescounthome{
	display:none;
}

/* TYPOGRAPHY */

.trans-header .bg-true.dark-skin:not(.a-sticky) .main-navigation-ul > li.menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-search-trigger, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-shoping-cart-link i, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-header-cart-count, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-header-start-tour, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-header-social.header-section a i, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-vm-menuwrapper li a, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-vm-menuwrapper li > a:after, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-vm-menuwrapper li.mk-vm-back:after{
	color:#FFFFFF !important;
}

h1, h2, h3, .main-navigation-ul{
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
}

h4, h5, h6{
font-family: 'Comfortaa', cursive;
}


/* CONTACT FORM 7 */

.wpcf7-form input, .wpcf7-form textarea {
    background-color: #f6f6f6;
    border-color: #f6f6f6;
    color: #373737;
    width:100% !important;
    font-size: 1em;
    font-family: HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
}

.wpcf7-form textarea {
    resize: vertical;
}

.wpcf7-form div:not(.wpcf7-response-output) {
    display:flex;
    display:-webkit-flex;
}

.wpcf7-form div span {
    margin: 0.15em 0.3em;
}

.wpcf7-form div:nth-child(2) span {
    width:50%;
}

.wpcf7-form div:nth-child(3) span {
    width:33.33%;
}

.wpcf7-form div:nth-child(4) span {
    width:100%;
}

.wpcf7-form input[type="submit"] {
    padding: 20px 28px;
    transition: all 0.15s;
    float: right;
    margin-right: 5px;
    margin-top: 5px;
    background-color: #373737;
    color: #ffffff;
    width:140px !important;
}

.wpcf7-response-output {
    clear: both;
}

body div.wpcf7-display-none {
    display:none;
}


body, p, textarea, input, ol, ul, li{
	font-family: 'PT Sans', sans-serif;
}

.page-title{
	color: #C72127;
    letter-spacing: 1px;
}

.mk-edge-slider .edge-title{
	font-family: 'Alegreya Sans', sans-serif;
	font-weight:800;
}

ul li{
	margin-bottom:10px;
}

.mk-blog-grid-item .the-title a {
    letter-spacing: 0;
    font-size: 62%;
    line-height: 18px;
    font-weight: bold;
    font-family: 'PT Sans';
}

/*EMPLOYEE ITEM (ABOUT US) */
.mk-employees.c_cs.five-column .mk-employee-item{
 	padding-bottom:0px;
 }

/* SINGLE EMPLOYEE POST */

.mk-single-employee .single-employee-sidebar{
	padding-top:50px;
	padding-bottom:20px;
}

.mk-single-employee .single-employee-content{
	padding-top:50px;
	padding-bottom:20px;
}

/* ABOUT THE TREES */

.mk-list-styles ul li{
	margin: 0 0 10px 0 !important;
    padding: 0 0 10px 21px !important;
}

/* FAQS */

.mk-toggle.simple-style .mk-toggle-title{
    color: #585858;
    letter-spacing: 0.3px;
    font-family: comfortaa;
	font-size:14px !important;
}


.mk-faq-toggle{
	padding:0;
}


/* NEWS */

.single-social-section{
	margin-top:30px;
}

.the-title a {
	color:#E01119;
}

/* DONATE */

#give-form-9337{
	padding:20px;
}

.give_error.give_warning, .give_success.give_warning {
    display: none;
}

#give-form-9337-wrap{
	background: white;
    border-radius: 30px;
    padding-bottom: 15px;
    max-width: 750px;
    margin: 0 auto;
}

[id*=give-form] .give-form-title{
	display:none;
}



#give-recurring-form .give-tooltip, form.give-form .give-tooltip, form[id*=give-form] .give-tooltip{
	display:none;
}

#give-payment-mode-select{
    padding: 10px 30px 0px 30px;
}

#give_purchase_form_wrap{
    padding: 25px 30px 20px 30px;
}

form[id*=give-form] .give-donation-amount .give-currency-symbol {
    background-color: #013525;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    padding: 0 22px;
    height: 55px;
    line-height: 55px;
    width: 55px;
}

form[id*=give-form] .give-donation-amount #give-amount, form[id*=give-form] .give-donation-amount #give-amount-text{
	height: 55px;
    line-height: 55px;
    padding: 0 22px;
}

.give-btn-level-custom{
	width:590px !important;
}

form[id*=give-form] .give-donation-amount input.give-amount-top{
	width:243px;
}

.give-btn{
    background: #FFFFFF;
    padding: 12px 10px 12px 10px;
    font-size: 16px;
    font-family: "PT Sans";
}

.give-donation-level-btn{
    width:105px;
}

#give-donation-level-button-wrap>li{
	    margin: 0 8px 5px 8px;
}

.give-submit{
	background: #c72127;
	font-weight:bold;
	color:#FFFFFF;
	font-size: 20px;
    letter-spacing: 2px;
    min-width:300px;
    padding: 20px 0px 20px 0px;
    margin: 0 auto !important;
    display: block;
}


.give-btn-reveal {
    background: #c72127;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 20px;
    letter-spacing: 2px;
    min-width:300px;
    margin: 0 auto !important;
    display: block;
    padding: 20px 0px 20px 0px;
	font-family:"PT Sans", sans-serif;
}


#give-donation-level-button-wrap {
    background: white;
    padding: 25px 20px 10px 20px;
    margin-bottom: 10px !important;
    max-width: 610px;
    margin: 0 auto;
}

.give-total-wrap{
	margin: 0 auto;
    width: 300px;
    padding-top: 40px;
}

#give-final-total-wrap{
	margin: 0 auto !important;
    display: table;
    padding-bottom: 60px !important;
    padding-top: 40px !important;
}

.give-submit-button-wrap .give-submit, [id^=give-user-login-submit] .give-submit {
    float: none;
}

.give-section-break{
    margin-top:30px !important;
    font-size:20px !important;
}

/* FOOTER */

.facebook-widget{
	list-style: none;
    margin: 0;
    padding-top: 30px;
}

#mk-footer, #mk-footer p {
    /*background: url(http://projectcrimsonstage.socialandmedia.co.nz/wp-content/uploads/2016/05/MichaelSchwab_Auckland.jpg);*/
		background: url(/wp-content/uploads/2016/05/MichaelSchwab_Auckland.jpg);
    color:#FFFFFF;
}

.widget_pages li a{
    color: #FFFFFF !important;
    background: #c72127;
    padding: 5px;
    border-radius: 5px;
}

.et_bloom .curve_edge .et_bloom_form_content {
    background: white !important;
}

/*-----MOBILE-----*/



/* About Us */

@media handheld, only screen and (max-width: 1370px){
	#background-layer--11{
	       opacity:0.2;
	}

}

@media handheld, only screen and (min-width: 1140px){
.trans-header .bg-true.dark-skin:not(.a-sticky) .main-navigation-ul > li.menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-search-trigger, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-shoping-cart-link i, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-header-cart-count, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-header-start-tour, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-header-social.header-section a i, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-vm-menuwrapper li a, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-vm-menuwrapper li > a:after, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-vm-menuwrapper li.mk-vm-back:after {
        color:#FFFFFF !important;
	}
}

@media handheld, only screen and (min-width: 1140px){
.trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
        background-color: #FFFFFF !important;
    }
}

@media (max-width: 800px){
    .give-donation-level-btn{
    width:190px;
    }
    .give-btn-level-custom {
        width: 100% !important;
    }
    #give-donation-level-button-wrap{
        padding:0;
        max-width:305px;
    }
    form[id*=give-form] .give-donation-amount{
        width: 300px;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .give-submit{
        min-width:190px;
    }
}

@media (max-width: 770px){
    .give-donation-level-btn{
    width:292px;
    }
    .give-btn-level-custom {
        width: 292px !important;
    }
}


@media (max-width: 591px){
    #give-recurring-form .form-row label, form.give-form .form-row label, form[id*=give-form] .form-row label {
        font-size: 12px;
    }

}



@media handheld, only screen and (max-width: 498px){
    .facebook-widget{
        width: 287px;
        overflow: hidden;
    }
    form[id*=give-form] .give-donation-amount{
        width:241px;
    }
      form[id*=give-form] .give-donation-amount input.give-amount-top {
        width: 129px;
    }
    form[id*=give-form] #give-final-total-wrap .give-donation-total-label{
        background-colour:#FFFFFF;
        border:none;
    }
    form[id*=give-form] #give-final-total-wrap .give-final-total-amount{
        border:none;
    }
    .give-donation-level-btn{
    width:190px;
    }
    .give-btn-level-custom {
        width: 100% !important;
    }
    #give-donation-level-button-wrap{
        max-width:205px;
    }
    .give-btn-reveal {
        min-width: 190px;
    }
    .give-total-wrap{
        width:190px;
    }
    #give-last-name-wrap, #give-first-name-wrap{
    width:100%;
    }
    #give-recurring-form .form-row-first, #give-recurring-form .form-row-last, #give-recurring-form .form-row-two-thirds, form.give-form .form-row-first, form.give-form .form-row-last, form.give-form .form-row-two-thirds, form[id*=give-form] .form-row-first, form[id*=give-form] .form-row-last, form[id*=give-form] .form-row-two-thirds{
        width:100%;
    }
}
